%INCLUDE "C:\Work\proc_lca\BootstrapMacros\SimulateLcaDataset.sas";

DATA gammas;
	INPUT gammas;
	DATALINES;
	.3
	.7
RUN;
DATA rhos;	
	INPUT rhos1 rhos2 ;
	DATALINES;
	.3  .7  
	.3  .7  
	.7  .3  
	.7  .7  
RUN;
%SimulateLcaDataset(  true_gamma_dataset = gammas,
					  true_rho_dataset = rhos, 
					  output_dataset_name = data1, 
					  total_n=1000 ); 

PROC LCA DATA=data1;
    NCLASS 2;
    ITEMS Item001 Item002 Item003 Item004 ;
    FREQ Count;
    CATEGORIES 2 2 2 2 ; 
    SEED 1000;
    NSTARTS 10;
RUN;
